<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b239e49d277823e5cdaafcdee27e634">
  <dict>
    <!--2019-03-15 16:47:42.000-->
    <string key="SMSCAddress">+420608005681</string>
    <!--2019-03-15 16:47:42.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2019-03-15 16:47:42.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:47:42.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:47:42.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:47:42.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:47:42.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:47:42.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2019-03-15 16:47:42.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2019-03-15 16:47:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:47:42.000-->
    <string key="virtualnet_operatorname">Vodafone CZ</string>
    <!--2019-03-15 16:47:42.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2019-03-15 16:47:42.000-->
    <string key="voicemail_number">+420608989898</string>
    <!--2019-03-15 16:47:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
